@font-face {
  font-family: homes;
  src:  url("../fonts/homes-jaikrq.eot");
  src:  url("../fonts/homes-jaikrq.eot#iefix") format("embedded-opentype"),url("../fonts/homes-jaikrq.ttf") format("truetype"),url("../fonts/homes-jaikrq.woff") format("woff"),url("../fonts/homes-jaikrq.svg#homes") format("svg");
  font-weight: 400;
  font-style: normal;
}

[class*=" homesicon-"],[class^=homesicon-] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: homes !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.homesicon-bedroom2:before {
  content: "\e900";
}
.homesicon-build-year:before {
  content: "\e901";
}
.homesicon-garage:before {
  content: "\e902";
}
.homesicon-gym:before {
  content: "\e903";
}
.homesicon-kitchen:before {
  content: "\e904";
}
.homesicon-livingroom:before {
  content: "\e905";
}
.homesicon-square-areas:before {
  content: "\e906";
}
.homesicon-swimming:before {
  content: "\e907";
}
.homesicon-bathrooms:before {
  content: "\e908";
}
.homesicon-bedroom:before {
  content: "\e909";
}
.homesicon-basement:before {
  content: "\e90a";
}
